Sun Solaris automountd Denial of Service Vulnerability

Sun has released a security alert detailing a vulnerability present in automountd(1M). This vulnerability may allow local users to cause the automountd process to crash, resulting in a denial of service condition. According to Sun, systems affected are those with the following patches applied:

108993-14 through 108993-19 (SPARC) or,
108994-14 through 108994-19 (x86)


 

Privacy Statement
Copyright 2010, SecurityFocus